@charset "euc-kr";

/* layout */
.kbGnb .gnb li{margin:0 10px}
.kbGnb .gnb li > a{background:url(https://img1.kbcard.com/LT/images_r/common/bg_layout_cust_1.gif) no-repeat}
.kbGnb .gnb li.gnb01 > a{width:83px;background-position:10px 15px}
.kbGnb .gnb li.gnb02 > a{width:130px;background-position:-63px 15px}
.kbGnb .gnb li.gnb03 > a{width:82px;background-position:-183px 15px}
.kbGnb .gnb li.gnb04 > a{width:98px;background-position:-255px 15px}
.kbGnb .gnb li.gnb05 > a{width:114px;background-position:-344px 15px}

.gnbSub .gnbDep2{background:url(https://img1.kbcard.com/LT/images_r/common/bg_dep2_biz2.png) repeat-y 192px 0 !important}
.gnbSub .gnbDep2 > li{width:192px !important}

.linkMain{text-indent:-9999px;width:30px;height:30px;padding:0;line-height:0;border-radius:5px;background:#329f9a url(https://img1.kbcard.com/LT/images_r/common/bg_linkMain.png) no-repeat 9px 7px}